logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2014-5375

Description

The server in Adaptive Computing Moab before 7.2.9 and 8 before 8.0.0 does not properly validate the message owner matches the submitting user, which allows remote authenticated users to impersonate arbitrary users via the UserId and Owner tags.


Affected Software


CPE Name Name Version
adaptivecomputing:moab adaptivecomputing moab 7.2.8
adaptivecomputing:moab adaptivecomputing moab 8.0

Related